Bug 69242 - CTRL function keys not recognized by EDA application
CTRL function keys not recognized by EDA application
Status: CLOSED CANTFIX
Product: Red Hat Linux
Classification: Retired
Component: kdebase (Show other bugs)
7.2
i686 Linux
medium Severity medium
: ---
: ---
Assigned To: Petr Rockai
Ben Levenson
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2002-07-19 10:43 EDT by Bill Drezen
Modified: 2007-04-18 12:44 EDT (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2006-10-18 14:19:46 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Bill Drezen 2002-07-19 10:43:12 EDT
From Bugzilla Helper:
User-Agent: Mozilla/4.0 (compatible; MSIE 5.01; Windows NT 5.0)

Description of problem:
The control-function key combination is not recognized by the Mentor Graphics 
EDA product ICgraph. This only occurs when using the KDE windows manager and 
does not occur when using the GNOME manager

Version-Release number of selected component (if applicable):


How reproducible:
Always

Steps to Reproduce:
You must have a license and access to Mentor Graphics IC Flow product ICgraph. 
The Linux version of IC Flow should be installed and the MGC_HOME environment 
variable set to the install tree.
1. Login to Linux Red Hat using the KDE windows manager
2. Invoke icgraph: $MGC_HOME/bin/ic
3. Type: CTRL F10
4. Navigator dialog box should appear but does not
5. To see correct behavior login to Linux Red Hat with GNOME manager
6. Invoke icgraph as in step 2 and type CTRL F10 - navigator dialog should 
appear as expected

	

Actual Results:  Nothing. CTRL F10 does not bring up dialog

Expected Results:  Should see a navigator dialog box appear when typing CTRL F10

Additional info:
Comment 1 Petr Rockai 2006-07-17 14:46:35 EDT
This bug is reported against old release of Red Hat Linux or Fedora Core 
that is no longer supported. Chances are that it has been already fixed in 
newer Fedora Core release. If you still experience the problem with 
current release of Fedora Core, please update the Version field (you may 
need to switch Product to Fedora Core first) in the bug report and put it 
back to NEW state.
Comment 2 Bill Nottingham 2006-10-18 14:19:46 EDT
Red Hat Linux is no longer supported by Red Hat, Inc. If you are still
running Red Hat Linux, you are strongly advised to upgrade to a
current Fedora Core release or Red Hat Enterprise Linux or comparable.
Some information on which option may be right for you is available at
http://www.redhat.com/rhel/migrate/redhatlinux/.

Red Hat apologizes that these issues have not been resolved yet. We do
want to make sure that no important bugs slip through the cracks.
If this issue is still present in a current Fedora Core release, please
open a new bug with the relevant information.

Closing as CANTFIX.

Note You need to log in before you can comment on or make changes to this bug.